SimpleLocalEstimator Class Reference

Local-estimator volatility model. More...

`#include <ql/models/volatility/simplelocalestimator.hpp>`

Inherits LocalVolatilityEstimator< T >.

## Public Member Functions

| SimpleLocalEstimator (Real y)
TimeSeries< Volatility > | calculate (const TimeSeries< Real > &quoteSeries)

## Detailed Description

Local-estimator volatility model.

Volatilities are assumed to be expressed on an annual basis.